Skip to content
Permalink
Browse files

cmake: bugfix: VERSION_GREATER_EQUAL only available in CMake 3.7+

Change-Id: I65e2e888514c3375c3af1f3a3006a0c53de05a40
  • Loading branch information...
riebl committed May 19, 2019
1 parent d1d1605 commit 8a7a42c155236cf1aeec4a7764e5d7e0f6abfe2a
Showing with 1 addition and 1 deletion.
  1. +1 −1 CMakeLists.txt
@@ -2,7 +2,7 @@ cmake_minimum_required(VERSION 3.1)
project(Vanetza VERSION 0.8)
set(CMAKE_MODULE_PATH ${PROJECT_SOURCE_DIR}/cmake)

if(${CMAKE_VERSION} VERSION_GREATER_EQUAL 3.12)
if(NOT ${CMAKE_VERSION} VERSION_LESS 3.12)
# find_package shall use <PackageName>_ROOT variables
cmake_policy(SET CMP0074 NEW)
endif()

0 comments on commit 8a7a42c

Please sign in to comment.
You can’t perform that action at this time.